@import url("../../system/css/reset.css");
@import url("../../system/css/flymenu.css");
@import url("common.css");
@import url("../../system/css/widgetadmin.css");
@import url(https://fonts.googleapis.com/css?family=Great+Vibes);
/** CONTENT **/
body {background: url("default-body-bg.jpg");}
div {position: relative;}
p {margin-bottom: 18px;}
#frpExtra1 {position: absolute; top: 0; height: 65px; width: 100%; background: url("default-frpExtra1-bg.jpg") repeat-x top left; z-index: 0;}
#frpExtra2 {position:absolute; top:65px; width:425px; height:730px; left:-424px; background: url("default-frpExtra2-bg.jpg") repeat-x top left;}
#frpExtra3 {position:absolute; top:65px; width:423px; height:730px; right:-421px; background: url("default-frpExtra3-bg.jpg") repeat-x top left;}
#siteWrapper {margin: 0 auto; width: 950px; z-index: 1;}
#pageWrapper {z-index: 0;}
#headerWrapper {height: 307px; z-index: 1; background:url("default-headerwrapper-bg.jpg") no-repeat bottom left;}
    #headerCTAwrapper {height: 80px; z-index: 2;}
    .headerCTA {padding: 15px; padding-left:12px; height: 24px; width: 109px; float: left; border-left: 1px solid #c7b373; font-size: 12px; line-height: 14px; text-align: right; text-shadow: 2px 1px 1px #000;}
        .headerCTA .column {margin-right: 30px; width: 265px;}
        .headerCTA a {color: #beccad;}
            .headerCTA a:hover {color: #fff;}
        .headerCTA span {color: #0096ff;}
        .headerCTA .column {line-height: 16px; float: left;}
            .headerCTA .column h2, #contactDropdown h2 {color: #fff; font-size: 16px; font-weight: normal;}
            #contactDropdown p {color:white;}
            .headerCTA .column a {color: #c7b373; text-decoration: underline;}
                .headerCTA .column a:hover {color: #fff;}
    .googleTranslate {padding: 15px; width: 150px; height: 25px; float: left; border-left: 1px solid #c7b373; font-size: 12px; line-height: 14px; padding-left: 10px;}
        /* GOOGLE TRANSLATE OVERRIDES */
        .goog-te-gadget-simple {border: 1px solid #c7b373 !important; background-color: #372619 !important;}
        .goog-te-gadget-simple .goog-te-menu-value {color: #c7b373 !important;}
        .goog-te-menu-value span {color: #c7b373 !important; border-color: #c7b373 !important;}
        .goog-te-menu-frame {box-shadow: 0 3px 8px 2px #000000 !important;}
    .textSize {width: 59px; float: left; border-left: 1px solid #c7b373; font-size: 9px; text-align: left; color: #c7b373;}
        .textResize {display: block; width: 18px; height: 15px; float: left;}
        .textSizeSmall {background: url("default-textSize-small-bg.gif") no-repeat;}
        .textSizeNormal {background: url("default-textSize-normal-bg.gif") no-repeat; display:none;}
        .textSizeLarge {background: url("default-textSize-large-bg.gif") no-repeat;}
        .textSize span {display: none;}
        .textSize p {display: inline-block; width: 100px;}
    .headerCTAdropdown {position: absolute; top: 54px; left: 0; padding: 30px; width: 888px; min-height: 238px;}
        #immediateNeedDropdown {left: -138px; background: url("default-immediateNeedDropdown-bg.jpg") #485766 bottom right no-repeat;}
            .immediateNeedCTA {background: url("default-headerCTA-immediateNeed-bg.jpg") top no-repeat; }
            .immediateNeedCTA span {color:#c7b373;}
                .immediateNeedCTA:hover {background-position: bottom;}
            .prearrangeCTA {background: url("default-headerCTA-PAO-bg.jpg") top no-repeat;}
                .prearrangeCTA:hover {background-position: bottom;}
            .contactCTA {background: url("default-headerCTA-contact-bg.jpg") top no-repeat;}
                .contactCTA:hover {background-position: bottom;}
            .searchCTA {background: url("default-headerCTA-search-bg.jpg") top no-repeat;}
                .searchCTA:hover {background-position: bottom;}
            .headerCTAdropdown {background: url("default-headerCTAdropdown-bg.jpg") repeat-x bottom right #485866; color: #fff; text-align: left; border: 1px solid #c3b071;
                -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; }
                #obitDropdown {left: -1px; background: url("default-obitDropdown-bg.jpg") #485766 bottom right no-repeat; height:auto !important;}
                    #obitDropdown .obitDropdownColumn1 {width: 630px;}
                    #obitDropdown .obitDropdownColumn2 {margin: 0; width: 225px;}
            .obitCTA {background: url("default-headerCTA-obit-bg.jpg") top no-repeat;}
                .obitCTA:hover {background-position: bottom;}
                .obitCTA #tributeSearch {position: absolute; top: -17px;}
            .frp_toggle_controls { height:65px; width:629px; margin:0 auto;}
            .frp_toggle_controls li {display: block; margin-bottom: 5px; margin-right: 2px; padding: 2px 6px 5px 10px; width: 128px; height: 16px; border: 1px solid #fff; float: left; background: url("default-toggle-bg.png") repeat-x; box-shadow: 2px 2px 2px #787878; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
                .frp_toggle_controls li a {color: #fff !important; text-decoration: none !important; cursor: pointer;}
                #headerWrapper .list_placeholder {clear: both; width: 625px; overflow: auto;}
                #currentListPlaceholder_currentServices, #pastListPlaceholder_currentServices {clear: both;}
                #togglePlaceholder_serviceListings {}
                .frp_toggle_active {background: url("default-toggleActive-bg.png") repeat-x !important;}
            .frp_tribute_list li {display: block; float: left; margin: 0 15px 10px 0; width: 188px; height:41px;}
            .frp_tributelist_image {margin-right: 10px; width: 30px; height: 30px; border: 1px solid #fff; float: left;}
            .frp_tributelist_nophoto img {display: none}
            .frp_tributelist_nophoto .frp_tributelist_image {background:url("no-photo.jpg") no-repeat top left;}
            .frp_tributelist_image a {display:block; width:100%; height:100%;}
            .frp_tribute_list a { text-decoration:none !important;}
            .frp_tributelist_lastname, .frp_tributelist_firstname {font-size: 11px; color: #fff !important;}
            .frp_tributelist_dateofdeath {font-size: 10px;}
            .frp_tributelist_dateofbirth, .frp_tributelist_dateseperator {display: none;}
            #tributeSearchText {float: left; width: 178px;}
            #tributeSearch label {display: none;}
            #tributeSearchBtn {display: block; cursor:pointer; float: left; width: 30px; height: 30px; background: url("default-tributeSearch-btn.png") no-repeat; border: none; text-indent: -99999px;}
            .orderBOM {position: absolute; bottom: 8px;left: 729px; width:180px; text-align: center;}
            .orderBOM a {color:#0096FF;}
            .servicesLink {display:none;}
        #prearrangeDropdown {left: -275px; background: url("default-prearrangeDropdown-bg.jpg") #485766 bottom right no-repeat;}
        #contactDropdown {left: -412px;}
            #contactDropdown #googleMap {width: 265px; height: 220px; border: 1px solid #fff; text-shadow: none; box-shadow: 0 3px 8px 2px #000000 !important;}
        #searchDropdown {left: -549px; background: url("default-searchDropdown-bg.jpg") #485766 bottom right no-repeat;}
            #searchDropdown #siteSearch {margin-top: 50px;}
            #searchDropdown #siteSearch input {width: 400px; float: left;}
            #searchDropdown #siteSearch label {display: none;}
            #searchDropdown #siteSearchBtn {display: block; cursor:pointer; width: 100px; height: 30px; background: url("default-search-btn.png") no-repeat; border: 0; text-indent: -99999px;}
        .frp_float_control {text-shadow: none;}
    #companyLogo {margin-bottom: 10px; width: 630px; height: 150px; position:absolute;}
        #companyLogo a {display: block; width: 100%; height: 100%; background: url("../../../../default-logo.png") 0 50% no-repeat;}
        #companyLogo span {display: none;}
    #navigation {width: 950px; height: 77px; z-index: 0; position:absolute; top: 235px; left:0px;}
        #navigation li {display: block; padding: 12px 10px; width: 160px; height: 34px; background: url("default-nav-bg.png") top no-repeat; text-align: right; font-family: Georgia, serif; font-size: 18px; line-height: 16px; position: static;}
            #navigation li:hover {background-position: bottom;}
            #navigation li a {color: #fff;}
                #navigation li:hover a {color: #fff;}
            .homeButton {display: block; width: 48px !important; height: 48px !important; background: url("default-nav-home-bg.png") no-repeat !important; float: left;}
                .homeButton span {display: none;}
                .frp_horizontal_menu {float: left;z-index: 0;}
                #navigation li ul {position: absolute; top: 57px; left: -48px; min-height: 360px; width: 830px; padding: 20px 60px; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
                    #navigation li ul ul {display: block; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
                    #navigation li.frp_list_item_0 ul {background: #485867 url("default-nav-00-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_0 ul ul {background: none;}
                    #navigation li.frp_list_item_1 ul {background: #485867 url("default-nav-01-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_1 ul ul {background: none;}
                    #navigation li.frp_list_item_2 ul {background: #485867 url("default-nav-02-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_2 ul ul {background: none;}
                    #navigation li.frp_list_item_3 ul {background: #485867 url("default-nav-03-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_3 ul ul {background: none;}
                    #navigation li.frp_list_item_4 ul {background: #485867 url("default-nav-04-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_4 ul ul {background: none;}
                    #navigation li li {position: relative; display: block; margin-right: 20px; padding: 0; width: 146px; font-family: Verdana, sans-serif !important; font-size: 12px; line-height: 14px; font-weight: bold; text-align: left; background: none; border-bottom: 1px solid #866a3a; float: left;}
                        #navigation li li a {color: #fff !important;}
                        #navigation li li ul {position: static; padding: 25px 0 0 0; background: none;}
                        #navigation li li li {white-space: normal; margin-top: 15px; padding: 0; width: 160px; height: auto; float: none; background: none; text-align: left; font-weight: normal; border: none; display: block;}
                            #navigation li li li ul {display: none;}
                            #navigation li li {height: auto; border-bottom:none;}
                            #navigation li ul ul {min-height: 191px;}
                            #navigation li li a {border-bottom: 1px solid #13283b;}
                            #navigation li li li a {border-bottom:none; padding-bottom: 0px;}
                            #navigation li li ul {position: static; padding: 7px 0 0 0;}
                            #navigation li li li {margin-top:13px;}
                            
                            #navigation li li.frp_list_item_5 {clear:both; margin-top: 20px;}
                            #navigation li li li.frp_list_item_5 {margin-top:13px;}
                            #navigation li li.frp_list_item_6 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_6 {margin-top:13px;}
                            #navigation li li.frp_list_item_7 { margin-top: 20px;}
                            #navigation li li li.frp_list_item_7 {margin-top:13px;}
                            #navigation li li.frp_list_item_8 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_8 {margin-top:13px;}
                            #navigation li li.frp_list_item_9 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_9 {margin-top:13px;}
                            #navigation ul ul ul {width:auto;}
                    #navigation .flowers_gifts {display: block; padding: 12px 10px; width: 160px;text-align: right;  height: 34px; background: url("default-nav-bg.png") top no-repeat !important; font-family: Georgia, serif; font-size: 18px; line-height: 16px; float: right;}
                        #navigation .flowers_gifts:hover {background-position: bottom !important; }
                        #navigation .flowers_gifts:hover a {color:#fff;}
                        #navigation .flowers_gifts a {color: #fff;}
                            #navigation .flowersGiftsDropdown {position: absolute; z-index:1; top: 57px; left: -770px; padding-top: 40px; width: 950px; height: 360px; background: url("default-nav-flowersGifts-bg.jpg") no-repeat #485867; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
                                #navigation .flowersGiftsDropdown .column {padding: 0 75px; width: 325px; float: left; text-align: center; font-family: Verdana, sans-serif; font-size: 11px; color: #fff;}
                                #navigation .flowersGiftsDropdown .column h2 {margin-bottom: 10px; font-family: Georgia, serif; font-size: 20px; font-weight: normal; color: #3e82bf;}
                                    #navigation .flowersGiftsDropdown .column a.btn {display: block; margin: 0 auto; padding-top: 10px; width: 110px; height: 30px; background: url("default-nav-flowersGifts-btn.png") 50% no-repeat; color: #fff; font-size: 14px;}
#contentWrapper {margin-bottom: 40px; padding-bottom: 40px; background-color: #fff; border: 2px solid #a6a6a6; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
    #breadWrapper {height: auto; padding-left:40px; padding-bottom:0px; background-color: #e5e5e5; border: 2px solid #fff; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
    #breadcrumb { width:880px; margin:0 auto;}
        #breadcrumb {padding: 0px 29px; height: auto;}
        .frp_breadcrumb .frp_list_first a {display: block; width: 23px; background:url("default-breadcrumb-home-bg.png") no-repeat 0% 5px; text-indent:-99999em;   }
        #breadcrumb li {display: block; height:24px; padding-bottom: 10px; padding-right: 20px; line-height:30px; float: left; background: url("default-breadcrumb-bg.png") right 0% no-repeat; border: none;}
        #breadcrumb li a {display: block; padding-top: 2px; color: #413a2a; text-decoration:none;}
        .frp_breadcrumb .frp_list_last a {color: #808080 !important;}
        #contactDatapane {width: 100%;}
    #datapaneWrapper {padding: 0 40px 50px 60px;}
        #datapaneWrapper h1 {font-family: 'Great Vibes', cursive; color: #0096ff; font-size: 42px; line-height: 36px; font-weight: normal;}
        #datapaneWrapper h2 {font-family: Georgia, serif; color: #102538; font-size: 18px; line-height: 20px; font-weight: normal;}
        #datapaneWrapper h3 {font-family: Georgia, serif; color: #102538; font-size: 16px; line-height: 16px; font-weight: normal;}
        #datapaneWrapper a {text-decoration: underline;}
        #datapaneWrapper p, #datapaneWrapper ul, #datapaneWrapper ol {margin-bottom: 25px;}
        #datapaneWrapper font {color:gray;}
        #datapaneWrapper a {color:#0096ff !important; text-decoration:underline;}
        #datapaneWrapper .childbrowsercell  {}
        #condWrap a {color: black !important;}
        .imgCell img {width:491px !important;}
        #childBrowser a {display:block;}
        #childBrowser .childbrowserheader {background:#10253a !important; color:#000 !important;}
            .column1 {width: 580px;padding: 0 40px 50px 10px;}
            .column2 { width: 306px; padding-top:57px; background:url("default-col2-bg.jpg") no-repeat 20px 44px;}
            .column2 .servicesHeader h2 {font-family: 'Great Vibes', cursive; font-size:42px; color:#0096ff; height:45px; margin-bottom:10px; line-height:52px;}
            #serviceListingsWrapper { padding-bottom:10px;background:#def0fc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #b3b3b3; box-shadow:0px 0px 10px #b3b3b3; -moz-box-shadow:0px 0px 10px #b3b3b3; -webkit-box-shadow:0px 0px 10px #b3b3b3;}
            .column2 .list_placeholder {padding-left: 20px; padding-top: 10px; }
            .column2 .frp_tributelist_lastname, .column2 .frp_tributelist_firstname {color:#595959 !important; font-size:14px;}
            .column2 .frp_tributelist_dates span {color:#0096ff !important; font-size:10px;}
            .column2 .frp_tribute_list li {width:268px; line-height: 16px; border-bottom:1px solid #b3b3b3;}
            .column2 .frp_toggle_controls {width:300px;}
            .column2 .frp_tributelist_nophoto .frp_tributelist_image {background: url("no-photo.jpg");}     
                .column2 #serviceListingsWrapper.frp_tributelist_image a {display:block; width:100%; height:100%;}
                .column2 .frp_tributelist_image {-moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000;}
            #lineRule {border-top:1px dotted #a6a6a6; margin-top:20px; height:10px; }
              #emailObit {margin: 12px; position:relative; padding-left: 50px; height: auto; font-size: 10px; line-height: 12px; color: #025d08; background: url("emailObit-icon.gif") no-repeat;}
                #emailObit_header {font-size: 10px; line-height: 12px; font-weight: normal; color:#035791; cursor: pointer;}
                    /*#emailObit_toggleWrapper {display: none;}*/
                    /*h3 #emailObit_header:hover #emailObit_toggleWrapper {display: block;}*/
                    .frp_obitemail_formwrapper p {display: none;}
                    .frp_obitemail_formwrapper label, .frp_obitemail_response {display: block; margin-top: 10px; font-weight: bold; color:#0096FF;}
                    .frp_obitemail_formwrapper button {cursor:pointer; margin: 5px 8px 0 0; width: 102px; height: 33px; background: url("default-submit-btn.png") no-repeat; color: #fff; border: none; float: right;}
                    #obit_email_input {width: 180px;}
                .column2 .sidebarCTA {margin-bottom: 20px; padding: 0 0 20px 125px; margin-top:10px; min-height: 80px; font-size: 10px; line-height: 14px; height:auto;}
                .column2 .sidebarCTA h2 {font-size: 14px; color: #23360e; font-family: Georgia, serif; font-weight: normal;}
                .column2 .sidebarCTA a {color:#0096ff; font-size:16px; font-family:"Arial", sans-serif;}
                    .immediateNeedCTAsidebar {background: url("immediateNeedCTAsidebar-bg.jpg") no-repeat;}
                    .obitCTAsidebar {background: url("obitCTAsidebar-bg.jpg") no-repeat;}
                    .prearrangeCTAsidebar {background: url("prearrangeCTAsidebar-bg.jpg") no-repeat;}
                    .flowersCTAsidebar {background: url("flowersCTAsidebar-bg.jpg") no-repeat;}
                .emailWrapper {margin-top: 20px;}
                #emailSubscribe {padding: 30px 20px 20px; width: 230px; font-size: 12px; line-height: 14px; text-align: center; background-color: #fff7e6; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #888; border: 1px solid #b3b3b3;}
                    #emailSubscribe h2 {margin-bottom: 20px; font-size: 18px; font-family: Georgia, serif; font-weight: normal; color: #23360e;}
        #footerCTAwrapper {margin: 40px auto; height: 130px;  padding-top: 40px; width: 830px; border-top: 1px dotted #a6a6a6;}
            .footerCTA {margin-right: 30px; padding-left: 85px; width: 160px; height: 112px; font-size: 10px; line-height: 14px; float: left;}
                .footerCTA h2 {font-size: 14px; color: #23360e; font-family: Georgia, serif; font-weight: normal;}
                .bomCTAfooter {background: url("bomCTAfooter-bg.jpg") no-repeat;}
                .prearrangeCTAfooter {background: url("prearrangeCTAfooter-bg.jpg") no-repeat;}
                .storeCTAfooter {background: url("storeCTAfooter-bg.jpg") no-repeat;}
#footerWrapper {z-index: 2; background: url("default-footer-bg.jpg"); height: auto !important;clear:both; padding-top: 10px;}
    #associationsWrapper {padding: 20px 0 15px 0; height: 65px; background: url("default-associations-bg.jpg") repeat-x; }
            .associationLogo {display: inline-block; margin: 0 10px; width: 100px; height: 65px; height: 65px;}
    #footerLogo {margin: 0 auto; height: 75px; width: 200px;}
        #footerLogo a {display: block; width: 100%; height: 100%; background: url("../../../../default-footer-logo.png") 50% no-repeat;}
        #footerLogo span {display: none;}
    #footerSocialMedia {margin: 20px auto 0; width: 149px; height: 26px; text-align: center;}
        #footerSocialMedia li {margin: 0 5px; text-indent: -99999px;}
        .facebook {display: block; width: 26px; height: 26px; background: url("default-facebook-bg.png") no-repeat;}
        .twitter {display: block; width: 26px; height: 26px; background: url("default-twitter-bg.png") no-repeat;}
        .youtube {display: block; width: 26px; height: 26px; background: url("default-youtube-bg.png") no-repeat;}
        .rss {display: block; width: 26px; height: 26px; background: url("default-rss-bg.png") no-repeat;}
        #footerSocialMedia li {display: block; float: left; }
    #footerNav {margin: 20px auto; padding: 20px 0; width: 950px; border-top: 1px dotted #102538;}
        #footerNav li {float: left; color:#fff; width: 170px; margin-right: 20px; text-align: left; font-family: Georgia, serif;}
            #footerNav li a {color: #fff;}
                #footerNav li a:hover {color: #000;}
            #footerNav li ul {margin-top: 10px; padding-top: 10px; border-top: 1px dotted #000;}
            #footerNav li li {float: none; border: none; font-family: Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: bold;}
                #footerNav li li a {color: #fff;}
                #footerNav li li ul {margin: 0; padding: 0; border: none;}
                    #footerNav li li li {padding-left: 15px; float: none; border: none;  font-size: 11px; font-style: normal; font-weight: normal;}
                    #footerNav li li li ul {display: none;}
                    #footerNav li li li a {color:#def0fc; font-family: Verdana, sans-serif;}
            /*#footerNav li li ul {display: none;}*/
    #communities {margin: 20px auto 10px; padding-top: 20px; width: 950px; color: black; border-top: 1px dotted #909090;}
    #footerContact, #adminFooter {font-size: 10px; color:#fff}
    #footerContact a ,#adminFooter a {color:#fff;}
        .footerPhone {display: block; margin-top: 10px; font-size: 18px; color:#fff;}
        #adminFooter {height: 50px;}
        #adminFooter li {border-right:1px solid #fff;}


/** BOM OVERRIDES **/
#condWrap {margin-bottom: 10px; border: 1px solid #ccc;}
    #condControls {background-color: #999 !important;}
        #condSearchBox {background-color: #ccc !important; border-color: #555 !important;}
        #condSearchBtn {width: 100px; background-color: #777 !important; border-color: #555 !important;}

/** FULL WIDTH STYLES**/
.frp_template_prearrange_online .column1, .frp_template_veterans .column1, .frp_template_fallenheroes .column1,
    .frp_template_wall .column1 {width:850px;}
.frp_template_prearrange_online #datapaneWrapper, .frp_template_veterans #datapaneWrapper, .frp_template_fallenheroes #datapaneWrapper,
    .frp_template_wall #datapaneWrapper {width:100%;}


/** FLOWER ORDERING STYLES **/
#flowerOrderingListings {margin-left: 60px;}
#flowerOrderingListings .frp_toggle_controls {margin: 0; padding: 0; height: 100px;}
#flowerOrderingListings .frp_toggle_controls li {margin: 0 10px 10px 0; width: 194px; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}
#flowerOrderingListings .frp_toggle_controls a {color:#fff !important;}
#flowerOrderingListings .frp_toggle_controls li.frp_toggle_active a {color:#fff; font-weight:bold !important;}
#flowerOrderingListings .frp_tribute_list li {float: none; clear: both; margin-bottom: 25px; padding-bottom: 10px; height: 75px; width: auto; border-bottom: 1px dotted #a6a6a6;}
    #flowerOrderingListings .frp_tribute_list li a {text-decoration: none;}
    #flowerOrderingListings .frp_tributelist_image {margin-right: 20px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000;}
    #flowerOrderingListings .frp_tributelist_lastname, #flowerOrderingListings .frp_tributelist_firstname {color: #0096FF !important; font-size: 16px !important;}
    #flowerOrderingListings .frp_tributelist_dateofdeath {font-size: 14px; color: #c7b373;}
        #flowerOrderingListings .frp_tributelist_dateofbirth, #flowerOrderingListings .frp_tributelist_dateseperator {display: block; float: left; color: #c7b373;}
            #flowerOrderingListings .frp_tributelist_dateseperator {margin: 0 5px;}
    #flowerOrderingListings .frp_tributelist_flowerorderbutton {position: relative; left: 48px; cursor: pointer; background: url("flowerOrderingSelect.png") no-repeat; height: 28px; width: 108px;}


/** SYMPATHY STORE STYLES **/
#sympathyStore {position: relative; top: -2px; left: 0; width: 940px; height: 1600px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; border: 3px solid #fff; background-color: #eeeade; overflow-x: hidden;}
#timelessTributesLogo {display: none;}
.frp_template_tribute-gifts .column1, .frp_template_tribute-gifts #datapaneWrapper, .frp_template_tribute-gifts #contentWrapper {padding-left: 0px; padding-bottom: 0px;}


/** SPECIFIC STYLES **/
form input {margin: 3px 10px 0 0; padding: 2px; width: 225px; border: 1px solid #0096FF; -moz-border-radius: 5px; border-radius: 5px;}
form div.selectgroup select {margin: 3px 10px 0 0; padding: 2px; width: 225px; border: 1px solid #C7B373; -moz-border-radius: 5px; border-radius: 5px;}
form div.textgroup {margin: 5px 0 10px;}
    #datapaneWrapper form div.textgroup,
    #datapaneWrapper form div.selectgroup {margin: 5px 0 20px;}
form div.textgroup label {display: block; font-size: 10px;}
form div.selectgroup label {display: block; font-size: 10px;}
/*form div.buttongroup {display: block; float: right;}*/
.submitBtn, #dailyGriefSubscribeClear, #weeklyGriefSubscribeClear {display: block; margin: 0; border:none !important; width: 101px; height: 32px; float: left !important; color: #fff; background: url("default-submit-btn.png") no-repeat; cursor: pointer;}
#dailyGriefSubscribe .clear, #weeklyGriefSubscribeClear { clear:none !important;}
#dailyGriefSubscribe .buttongroup, #weeklyGriefSubscribe .buttongroup {width: 210px; height: 31px; margin:0 auto;}
.dropdownInput {width: 265px;}
.faq_questionwrapper {color: #000;}
.caption {font-size: 10px; color: #000;}
#datapaneWrapper ul li.checklist {list-style: none; padding-left: 25px; background: url("default-checklist-bullet.png") no-repeat; background-position: 0 .5em;}
    #datapaneWrapper ul li.checklist li {padding: 0; list-style: disc; background: none;}
.frp_businesslist_titlewrapper {color: #23360E; background-color: #ccc; border: 0;}
.frp_businesslist_businessname {color: #23360E;}